## tkabber 0.9.6beta

=== Makefile ===
# $Id: Makefile,v 1.5 2003/11/29 19:12:45 aleksey Exp $

PREFIX = /usr/local

SUBDIRS = aniemoteicons     \
          emoticons-tkabber \
          plugins           \
          jabberlib-tclxml  \
          pixmaps           \
	  sounds	    \
	  textundo	    \
	  msgs		    \
	  mclistbox-1.02

install:
	mkdir -p $(DESTDIR)/$(PREFIX)/share/tkabber
	cp -r *.tcl *.xrdb $(SUBDIRS) $(DESTDIR)/$(PREFIX)/share/tkabber
	mkdir -p $(DESTDIR)/$(PREFIX)/share/doc/tkabber/
	cp -r examples $(DESTDIR)/$(PREFIX)/share/doc/tkabber
	mkdir -p $(DESTDIR)/$(PREFIX)/bin/
	echo -e "#!/bin/sh\nexec wish $(PREFIX)/share/tkabber/tkabber.tcl -name tkabber \"\$$@\"\n" > $(DESTDIR)/$(PREFIX)/bin/tkabber
	chmod +x $(DESTDIR)/$(PREFIX)/bin/tkabber
