## tkabber 0.9.8

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,11 @@
-# $Id: Makefile,v 1.5 2003/11/29 19:12:45 aleksey Exp $
+# $Id: Makefile,v 1.7 2003/12/29 10:30:54 aleksey Exp $
 
 PREFIX = /usr/local
 
 SUBDIRS = aniemoteicons     \
           emoticons-tkabber \
+	  ifaceck           \
+	  ifacetk           \
           plugins           \
           jabberlib-tclxml  \
           pixmaps           \
@@ -14,7 +16,7 @@
 
 install:
 	mkdir -p $(DESTDIR)/$(PREFIX)/share/tkabber
-	cp -r *.tcl *.xrdb $(SUBDIRS) $(DESTDIR)/$(PREFIX)/share/tkabber
+	cp -r *.tcl $(SUBDIRS) $(DESTDIR)/$(PREFIX)/share/tkabber
 	mkdir -p $(DESTDIR)/$(PREFIX)/share/doc/tkabber/
 	cp -r examples $(DESTDIR)/$(PREFIX)/share/doc/tkabber
 	mkdir -p $(DESTDIR)/$(PREFIX)/bin/
