## tkabber 0.9.9

=== Makefile ===
# $Id: Makefile,v 1.8 2006/05/26 22:01:38 aleksey Exp $

PREFIX = /usr/local

SUBDIRS = aniemoteicons     \
          emoticons-tkabber \
	  ifacetk           \
          jabberlib-tclxml  \
	  mclistbox-1.02    \
	  msgs		    \
          pixmaps           \
          plugins           \
	  sounds	    \
	  textundo

install:
	mkdir -p $(DESTDIR)/$(PREFIX)/share/tkabber
	cp -r *.tcl $(SUBDIRS) $(DESTDIR)/$(PREFIX)/share/tkabber
	mkdir -p $(DESTDIR)/$(PREFIX)/share/doc/tkabber/html/
	cp -r examples $(DESTDIR)/$(PREFIX)/share/doc/tkabber
	cp README COPYING AUTHORS $(DESTDIR)/$(PREFIX)/share/doc/tkabber
	cp doc/tkabber.html $(DESTDIR)/$(PREFIX)/share/doc/tkabber/html
	mkdir -p $(DESTDIR)/$(PREFIX)/bin/
	echo -e "#!/bin/sh\nexec wish $(PREFIX)/share/tkabber/tkabber.tcl -name tkabber \"\$$@\"\n" > $(DESTDIR)/$(PREFIX)/bin/tkabber
	chmod +x $(DESTDIR)/$(PREFIX)/bin/tkabber
