## tkabber 0.10.0

=== Makefile ===
# $Id: Makefile 1010 2007-03-04 17:20:11Z sergei $

PREFIX = /usr/local
TKABBERDIR = $(PREFIX)/share/tkabber
DOCDIR = $(PREFIX)/share/doc/tkabber
BINDIR = $(PREFIX)/bin

SUBDIRS = emoticons       \
	  ifacetk         \
	  jabberlib-tclxml\
	  mclistbox       \
	  msgs            \
	  pixmaps         \
	  plugins         \
	  sounds          \
	  trans

install: install-bin install-doc install-examples

install-bin:
	mkdir -p $(DESTDIR)/$(TKABBERDIR)
	cp -r *.tcl $(SUBDIRS) $(DESTDIR)/$(TKABBERDIR)
	mkdir -p $(DESTDIR)/$(BINDIR)
	echo -e "#!/bin/sh\nexec wish $(TKABBERDIR)/tkabber.tcl -name tkabber \"\$$@\"\n" \
		>$(DESTDIR)/$(BINDIR)/tkabber
	chmod 755 $(DESTDIR)/$(BINDIR)/tkabber

install-doc:
	mkdir -p $(DESTDIR)/$(DOCDIR)
	cp AUTHORS COPYING ChangeLog README doc/tkabber.html $(DESTDIR)/$(DOCDIR)

install-examples:
	mkdir -p $(DESTDIR)/$(DOCDIR)
	cp -r examples $(DESTDIR)/$(DOCDIR)

.PHONY: install install-bin install-doc install-examples
