## tkabber 0.11.1

=== Makefile ===
--- 
+++ 
@@ -1,18 +1,19 @@
-# $Id: Makefile 1010 2007-03-04 17:20:11Z sergei $
+# $Id: Makefile 1244 2007-10-06 07:53:04Z sergei $
 
 PREFIX = /usr/local
 TKABBERDIR = $(PREFIX)/share/tkabber
 DOCDIR = $(PREFIX)/share/doc/tkabber
 BINDIR = $(PREFIX)/bin
 
-SUBDIRS = emoticons       \
-	  ifacetk         \
-	  jabberlib-tclxml\
-	  mclistbox       \
-	  msgs            \
-	  pixmaps         \
-	  plugins         \
-	  sounds          \
+SUBDIRS = emoticons \
+	  ifacetk   \
+	  jabberlib \
+	  mclistbox \
+	  msgs      \
+	  pixmaps   \
+	  plugins   \
+	  sounds    \
+	  tclxml    \
 	  trans
 
 install: install-bin install-doc install-examples
