## tkabber 1.1

=== Makefile ===
# $Id: Makefile 2048 2013-12-31 18:00:30Z sergei $

PREFIX = /usr/local
TKABBERDIR = $(PREFIX)/share/tkabber
DOCDIR = $(PREFIX)/share/doc/tkabber
BINDIR = $(PREFIX)/bin

SUBDIRS = emoticons \
	  ifacetk   \
	  mclistbox \
	  msgs      \
	  pixmaps   \
	  plugins   \
	  sounds    \
	  tclxmpp   \
	  trans

all: doc

doc: README doc/tkabber.html

README: doc/tkabber.xml
	(cd doc ; DISPLAY= xml2rfc tkabber.xml tkabber.txt)
	mv doc/tkabber.txt README

doc/tkabber.html: doc/tkabber.xml
	(cd doc ; DISPLAY= xml2rfc tkabber.xml tkabber.html)

install: install-bin install-doc install-examples

install-bin:
	install -d $(DESTDIR)$(TKABBERDIR)
	cp -dr --no-preserve=ownership *.tcl $(SUBDIRS) $(DESTDIR)$(TKABBERDIR)
	chmod 755 $(DESTDIR)$(TKABBERDIR)/tkabber.tcl
	chmod 755 $(DESTDIR)$(TKABBERDIR)/tkabber-remote.tcl
	install -d $(DESTDIR)$(BINDIR)
	echo "#!/bin/sh" >$(DESTDIR)$(BINDIR)/tkabber
	echo "exec $(TKABBERDIR)/tkabber.tcl \"\$$@\"" >>$(DESTDIR)$(BINDIR)/tkabber
	echo "#!/bin/sh" >$(DESTDIR)$(BINDIR)/tkabber-remote
	echo "exec $(TKABBERDIR)/tkabber-remote.tcl \"\$$@\"" >>$(DESTDIR)$(BINDIR)/tkabber-remote
	chmod 755 $(DESTDIR)$(BINDIR)/tkabber
	chmod 755 $(DESTDIR)$(BINDIR)/tkabber-remote

install-doc: doc
	install -d $(DESTDIR)$(DOCDIR)
	install -m 644 AUTHORS COPYING ChangeLog README doc/tkabber.html $(DESTDIR)$(DOCDIR)

install-examples:
	install -d $(DESTDIR)$(DOCDIR)
	cp -dr --no-preserve=ownership examples $(DESTDIR)$(DOCDIR)

.PHONY: all doc install install-bin install-doc install-examples
