=== debian/changelog ===
tkabber (1.1-1) unstable; urgency=low

  * New upstream release (closes: #756550, #742867).
  * Drop obsolete patches.
  * Switch packaging to "3.0 (quilt)" format.
  * Update copyright file: DEP-5 format, mention new files.
  * Bump standards version to 3.9.6.0.
  * Recommend tcl-udp package.
  * Add "Breaks: tkabber-plugins (<< 1.1)" to prevent breakage when
    this new Tkabber version is installed along with its plugins
    matching its old version.
  * Write manual page for tkabber-remote.
  * Minor updates to tkabber(1) manual page.
  * Minor fixes to packaging files.
  * Use custom wrapper scripts to run tkabber and tkabber-remote.

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Thu, 23 Oct 2014 15:27:36 +0400

tkabber (0.11.1-3) unstable; urgency=low

  * Correct the pathname of the application icon in the .desktop file.

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Sat, 14 Jul 2012 15:30:15 +0400

tkabber (0.11.1-2) unstable; urgency=low

  * Add jlib-disconnect.patch (fixes error in [jlib::disconnect]
    which can be triggered when this command in called on an already
    teared down connection).
  * Add roster-import-rfc3921bis.patch (sends each roster contact
    being imported from a backup file each in its own IQ stanza
    as required by RFC 3921bis, closes: #567628).
  * Add German, Polish and Spanish desktop file translations.
  * Add ${misc:Depends} to the Depends field (fixes Lintian warning).

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Fri, 26 Feb 2010 03:14:41 +0300

tkabber (0.11.1-1) unstable; urgency=low

  * New upstream release.
  * Remove obsolete patches.
  * Fix bashism in Makefile install-bin target.
  * Move to debhelper 7, standards 3.8.3.
  * Depend on tk | wish.
  * Add README.source.
  * Add tkabber.desktop.
  * Bump version of suggested tkabber-plugins to 0.11.1.
  * Add libsnack2 to the list of suggested packages.
  * Add Vcs-git, Vcs-browser and Homepage fields to control file.

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Sat, 31 Oct 2009 16:50:42 +0300

tkabber (0.11.0-3) unstable; urgency=low

  * Integrated patch fixing problem with connecting to
    Google Talk servers (closes: #505103).

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Sun, 09 Nov 2008 16:28:45 +0300

tkabber (0.11.0-2) unstable; urgency=low

  * Integrated upstream fix for the error in the implementation
    of BASIC HTTP proxy authentication mechanism (closes: #492929).
  * Integrated upstream fix for the "sticky proxy server settings"
    (closes: #493010).

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Tue, 29 Jul 2008 23:51:13 +0000

tkabber (0.11.0-1) unstable; urgency=low

  * New maintainer: Konstantin Khomoutov <flatworm@users.sourceforge.net>
    (closes: #465690).
  * New upstream release.
  * Introduced build dependency on quilt.
  * Added patches which fix two major bugs crept into the new release:
    incorrect processing of xmpp:urn:time IQ requests and typo in
    the HTTP proxy basic authentication code resulted in runtime error.
  * Simplified debian/rules to make more use of the Tkabber's own Makefile.
  * tkabber.html is now installed as part of the documentation instead
    of tkabber.xml; also it's registered with doc-base, if available.
  * Removed tkabber.sgml in favor of more simplistic tkabber.1 nroff file.
  * Changed descriptions of package in debian/control to make them
    more informative; "tkabber-plugins" package is mentioned.
  * Manual page corrected: some wording changed, provided more links
    to other documentation sources.

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Sun, 22 Jun 2008 02:53:58 +0400

tkabber (0.10.0-3) unstable; urgency=low

  * Allow tk8.5 and tcl8.5 as alternatives in depends. Thanks to Alexander
    Galanin <gaa.nnov@mail.ru>. (closes: #465787)
  * Bump standards-version to 3.7.3
    - Change menu section from Apps/Net to Applications/Network/Communication
  * Do some debian/rules cleanup
  * Update debian/copyright to actually mention copyright and to reflect the
    upstream license (GPL, not limited to version 2.1)

 -- Jonas Meurer <mejo@debian.org>  Wed, 19 Mar 2008 01:24:44 +0100

tkabber (0.10.0-2) unstable; urgency=low

  * Minor improvements and fixes suggested by Sergei Golovan, closes: #423161
    - fix upstream url in copyright and watch file
    - add long title to menu file
    - add -X.tcl -X.xrdb to dh_compress to prevent these files from being
      compressed in the examples directory.
    - add a new tkabber.xpm from Sergei Golovan <sgolovan@nes.ru>
  * Minor improvements for the manpage.

 -- Jonas Meurer <mejo@debian.org>  Wed, 16 May 2007 19:12:44 +0200

tkabber (0.10.0-1) unstable; urgency=low

  * New upstream release. (closes: #421067)

 -- Jonas Meurer <mejo@debian.org>  Fri, 27 Apr 2007 14:02:06 +0200

tkabber (0.9.9-2)  unstable; urgency=low

  * use upstream Makefile for build process
  * reintroduce binary-arch and binary-indep targets in debian/rules.
    Thanks to Aurelien Jarno <aurel32@debian.org>. (closes: #395811)
  * urgency=HIGH as this indeed is a rc bug.

 -- Jonas Meurer <mejo@debian.org>  Mon, 30 Oct 2006 16:02:34 +0100

tkabber (0.9.9-1) unstable; urgency=low

  * new upstream release (closes: #373891)
  * bump standards-version to 3.7.2
  * bump debhelper compat and build-depends to 5

 -- Jonas Meurer <mejo@debian.org>  Fri, 16 Jun 2006 14:53:23 +0200

tkabber (0.9.8-1) unstable; urgency=low

  * new upstream release
  * bumped standards-version to 3.6.2
  * updated FSF address
  * set architecture to all, make package arch-independant

 -- Jonas Meurer <mejo@debian.org>  Mon, 26 Sep 2005 00:07:12 +0200

tkabber (0.9.7-5) unstable; urgency=low

  * remove duplicate in documentation (closes: #293400)
  * updated debian/watch file

 -- Jonas Meurer <mejo@debian.org>  Mon, 11 Apr 2005 15:59:30 +0200

tkabber (0.9.7-4) unstable; urgency=low


