=== debian/control ===
Source: tkabber
Section: net
Priority: optional
Maintainer: Konstantin Khomoutov <flatworm@users.sourceforge.net>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.6
Homepage: http://tkabber.jabber.ru
Vcs-git: git://git.debian.org/collab-maint/tkabber.git
Vcs-browser: http://git.debian.org/?p=collab-maint/tkabber.git

Package: tkabber
Architecture: all
Depends: tcl, tk, bwidget, tcllib, ${misc:Depends}
Breaks: tkabber-plugins (<< 1.1)
Recommends: tcl-tls, tcl-udp, libtk-img
Suggests: tkabber-plugins (>= 1.1), tcl-snack
Description: GUI client for XMPP (Jabber) instant messaging protocol
 Tkabber is a GUI client for XMPP (Jabber) instant messaging protocol.
 It provides full support of basic XMPP specifications as well as many
 protocol extensions (XEPs), such as multi-user conferencing,
 file transfers, extensive handling of privacy lists and much more.
 Tkabber is written in Tcl/Tk and thus is easily extensible.
 .
 Also a rich set of Tkabber external plugins is available
 in the package named "tkabber-plugins".
