=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

manpages = debian/tkabber.1 debian/tkabber-remote.1

SCRIPTDIR = $(CURDIR)/debian/tkabber/usr/share/tkabber

build: build-arch build-indep

build-arch:

build-indep: build-stamp
build-stamp:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	dh_clean build-stamp install-stamp tclxmpp.changelog
	-rm -r examples/tclxmpp

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	make PREFIX=/usr DESTDIR=$(CURDIR)/debian/tkabber install-bin install-examples
	cp debian/tkabber.xpm $(CURDIR)/debian/tkabber/usr/share/pixmaps
	rm $(SCRIPTDIR)/tclxmpp/license.terms
	rm $(SCRIPTDIR)/tclxmpp/ChangeLog
	rm -r $(SCRIPTDIR)/tclxmpp/examples
	rm -r $(SCRIPTDIR)/tclxmpp/doc
	chmod 644 "$(SCRIPTDIR)/tkabber.tcl" "$(SCRIPTDIR)/tkabber-remote.tcl"
	ln tclxmpp/ChangeLog tclxmpp.changelog
	cp -a tclxmpp/examples examples/tclxmpp
	touch $@

# Required by the policy, does nothing.
binary-arch:

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installdocs tclxmpp.changelog
	dh_installchangelogs ChangeLog
	dh_installman $(manpages)
	dh_installexamples examples/*
	dh_installmenu
	
	dh_compress -X.tcl -X.xrdb
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep

.PHONY: build clean install binary-indep binary
