## tkabber 1.1.2+20160818

=== debian/changelog ===
tkabber (1.1.2+20160818-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Refresh patches.
  * Update the breaks section in debian/control since the current snapshot
    isn't compatible with the released plugins.
  * Switch to multiple upstream tarballs since Tkabber and TclXMPP are being
    developed in separate repositories.
  * Add the get-orig-source target to debian/rules to fetch the sources from
    upstream repositories.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 14 Apr 2018 19:48:40 +0300

tkabber (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop an unnecessary patch.
  * New maintainer Sergei Golovan.
  * Fix debian/watch to track .xz archives.
  * Convert debian/rules to debhelper.
  * Drop the menu item in favor of a desktop shortcut.
  * Point the VCS headers to a Salsa XMPP team project.
  * Bump the debhelper competibility level to 10.
  * Bump the standards version to 4.1.4.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 08 Apr 2018 21:17:31 +0300

tkabber (0.9.9-2) unstable; urgency=low

  * use upstream Makefile for build process
  * reintroduce binary-arch and binary-indep targets in debian/rules.
    Thanks to Aurelien Jarno <aurel32@debian.org>. (closes: #395811)
  * urgency=HIGH as this indeed is a rc bug.

 -- Jonas Meurer <mejo@debian.org>  Mon, 30 Oct 2006 16:02:34 +0100
