=== debian/control ===
Source: tkabber
Section: net
Priority: optional
Maintainer: Sergei Golovan <sgolovan@debian.org>
Uploaders: Konstantin Khomoutov <flatworm@users.sourceforge.net>
Build-Depends: debhelper (>= 10.0.0)
Standards-Version: 4.1.4
Homepage: http://tkabber.jabber.ru
Vcs-Browser: https://salsa.debian.org/xmpp-team/tkabber
Vcs-Git: https://salsa.debian.org/xmpp-team/tkabber.git

Package: tkabber
Architecture: all
Depends: tcl, tk, bwidget, tcllib, tcl-tls, ${misc:Depends}
Breaks: tkabber-plugins (<< 1.1.2+20160101)
Recommends: tcl-udp, libtk-img
Suggests: tkabber-plugins (>= 1.1.2+20160101), tcl-snack
Description: GUI client for XMPP (Jabber) instant messaging protocol
 Tkabber is a GUI client for XMPP (Jabber) instant messaging protocol.
 It provides full support of basic XMPP specifications as well as many
 protocol extensions (XEPs), such as multi-user conferencing,
 file transfers, extensive handling of privacy lists and much more.
 Tkabber is written in Tcl/Tk and thus is easily extensible.
 .
 Also a rich set of Tkabber external plugins is available
 in the package named "tkabber-plugins".
