=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

SCRIPTDIR = $(CURDIR)/debian/tkabber/usr/share/tkabber
DOCDIR = $(CURDIR)/debian/tkabber/usr/share/doc/tkabber

override_dh_auto_install:
	$(MAKE) PREFIX=/usr DESTDIR=$(CURDIR)/debian/tkabber install-bin install-examples
	rm $(SCRIPTDIR)/tclxmpp/license.terms
	rm $(SCRIPTDIR)/tclxmpp/ChangeLog
	rm -r $(SCRIPTDIR)/tclxmpp/examples
	rm -r $(SCRIPTDIR)/tclxmpp/doc
	chmod 644 $(SCRIPTDIR)/tkabber.tcl $(SCRIPTDIR)/tkabber-remote.tcl
	cp tclxmpp/ChangeLog $(DOCDIR)/tclxmpp.changelog

override_dh_compress:
	dh_compress -X.tcl -X.xrdb

VERSION = 1.1.2
DATE = 2016-08-18
VDATE = $(subst -,,$(DATE))

get-orig-source:
	wget -O tkabber_$(VERSION)+$(VDATE).orig.tar.gz \
		https://chiselapp.com/user/sgolovan/repository/tkabber/tarball/tkabber.tar.gz?r=trunk:$(DATE)
	wget -O tkabber_$(VERSION)+$(VDATE).orig-tclxmpp.tar.gz \
		https://chiselapp.com/user/sgolovan/repository/tclxmpp/tarball/tclxmpp.tar.gz?r=trunk:$(DATE)

PHONY: override_dh_auto_install override_dh_compress get-orig-source
