## tkabber 1.1.2+20191012

=== debian/changelog ===
tkabber (1.1.2+20191012-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Add the dependency on sensible-utils.
  * Bump the standards version to 4.4.1.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 20 Nov 2019 12:34:27 +0300
