=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: tkabber
 Architecture: all
-Depends: tcl, tk, bwidget, tcllib, tcl-tls, ${misc:Depends}
+Depends: tcl, tk, bwidget, tcllib, tcl-tls, sensible-utils, ${misc:Depends}
 Breaks: tkabber-plugins (<< 1.1.2+20160101)
 Recommends: tcl-udp, libtk-img
 Suggests: tkabber-plugins (>= 1.1.2+20160101), tcl-snack
