=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_compress -X.tcl -X.xrdb
 
 VERSION = 1.1.2
-DATE = 2016-08-18
+DATE = 2019-10-12
 VDATE = $(subst -,,$(DATE))
 
 get-orig-source:
