=== debian/watch ===
version=2
http://files.jabber.ru/tkabber/tkabber.*-([\d+\.]+|\d+).tar.(gz|xz) debian uupdate
