## tkabber 1.1.2+20230226

=== debian/changelog ===
tkabber (1.1.2+20230226-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Drop doc-base support.
  * Bump the debhelper compatibility level to 13.
  * Bump the standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 23 Apr 2024 14:44:34 +0300
