=== debian/rules ===
--- 
+++ 
@@ -22,13 +22,12 @@
 	dh_compress -X.tcl -X.xrdb
 
 VERSION = 1.1.2
-DATE = 2019-10-12
-VDATE = $(subst -,,$(DATE))
+DATE = 20230226
 
 get-orig-source:
-	wget -O tkabber_$(VERSION)+$(VDATE).orig.tar.gz \
+	wget -O tkabber_$(VERSION)+$(DATE).orig.tar.gz \
 		https://chiselapp.com/user/sgolovan/repository/tkabber/tarball/tkabber.tar.gz?r=trunk:$(DATE)
-	wget -O tkabber_$(VERSION)+$(VDATE).orig-tclxmpp.tar.gz \
+	wget -O tkabber_$(VERSION)+$(DATE).orig-tclxmpp.tar.gz \
 		https://chiselapp.com/user/sgolovan/repository/tclxmpp/tarball/tclxmpp.tar.gz?r=trunk:$(DATE)
 
 PHONY: override_dh_auto_install override_dh_compress get-orig-source
