## tkabber 1.1.2+20241018

=== debian/changelog ===
tkabber (1.1.2+20241018-1) unstable; urgency=medium

  * New upstream fossil snapshot.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 17 Feb 2025 11:28:21 +0300
