=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Uploaders: Konstantin Khomoutov <flatworm@users.sourceforge.net>
-Build-Depends: debhelper (>= 10.0.0)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Homepage: http://tkabber.jabber.ru
 Vcs-Browser: https://salsa.debian.org/xmpp-team/tkabber
 Vcs-Git: https://salsa.debian.org/xmpp-team/tkabber.git
