## tkabber 1.1.2+20250413

=== debian/changelog ===
tkabber (1.1.2+20250413-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Add Tcl/Tk 9.0 as alternative dependencies.
  * Add tdom to the list of dependencies for faster parsing of XML.
  * Add tk-tktray to the list of recommended dependencies for displaying
    an icon in the system tray.
  * Bump the standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 14 Apr 2025 11:25:05 +0300
