## tkabber 1.1.2+20250723

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 2048 2013-12-31 18:00:30Z sergei $
+# Tkabber Makefile
 
 PREFIX = /usr/local
 TKABBERDIR = $(PREFIX)/share/tkabber
@@ -7,24 +7,24 @@
 
 SUBDIRS = emoticons \
 	  ifacetk   \
-	  mclistbox \
 	  msgs      \
 	  pixmaps   \
 	  plugins   \
 	  sounds    \
 	  tclxmpp   \
-	  trans
+	  tk        \
+	  trans     \
+	  ttk
 
 all: doc
 
 doc: README doc/tkabber.html
 
 README: doc/tkabber.xml
-	(cd doc ; DISPLAY= xml2rfc tkabber.xml tkabber.txt)
-	mv doc/tkabber.txt README
+	DISPLAY= xml2rfc $< -o $@ --text
 
 doc/tkabber.html: doc/tkabber.xml
-	(cd doc ; DISPLAY= xml2rfc tkabber.xml tkabber.html)
+	DISPLAY= xml2rfc $< -o $@ --html
 
 install: install-bin install-doc install-examples
 
@@ -49,4 +49,10 @@
 	install -d $(DESTDIR)$(DOCDIR)
 	cp -dr --no-preserve=ownership examples $(DESTDIR)$(DOCDIR)
 
-.PHONY: all doc install install-bin install-doc install-examples
+# Update Tkabber from Fossil repository
+up:
+	test -f .fslckout -o -f _FOSSIL_ && fossil pull && fossil update
+	test -d tclxmpp && cd tclxmpp && \
+	    test -f .fslckout -o -f _FOSSIL_ && fossil pull && fossil update
+
+.PHONY: all doc install install-bin install-doc install-examples up
