=== debian/changelog ===
tkabber (1.1.2+20250723-1) unstable; urgency=medium

  * New upstream fossil snapshot.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 10 Aug 2025 12:54:02 +0300
