=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Uploaders: Konstantin Khomoutov <flatworm@users.sourceforge.net>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://tkabber.jabber.ru
 Vcs-Browser: https://salsa.debian.org/xmpp-team/tkabber
 Vcs-Git: https://salsa.debian.org/xmpp-team/tkabber.git
 
 Package: tkabber
 Architecture: all
-Depends: tcl, tk, bwidget, tcllib, tcl-tls, sensible-utils, ${misc:Depends}
+Depends: tk | tk9.0, bwidget, tcllib, tcl-tls, tdom, sensible-utils, ${misc:Depends}
 Breaks: tkabber-plugins (<< 1.1.2+20160101)
-Recommends: tcl-udp, libtk-img
+Recommends: tcl-udp, libtk-img, tk-tktray
 Suggests: tkabber-plugins (>= 1.1.2+20160101), tcl-snack
 Description: GUI client for XMPP (Jabber) instant messaging protocol
  Tkabber is a GUI client for XMPP (Jabber) instant messaging protocol.
