=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_compress -X.tcl -X.xrdb
 
 VERSION = 1.1.2
-DATE = 20250413
+DATE = 20250723
 
 get-orig-source:
 	wget -O tkabber_$(VERSION)+$(DATE).orig.tar.gz \
